/* 观看vide样式 */
.video_dialog {
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 1000;
    position: fixed;
    height: 100% !important;
    width: 100% !important;
    background-color: rgba(0, 0, 0, 0.7);
    display: none;
    justify-content: center;
    align-items: center;
}

.video_area {
    top: 50%;
    left: 50%;
    width: 60%;
    height: 60%;
    transform: translate(-50%, -50%);
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    flex-direction: column;
}

.video_area iframe {
    max-width: 100% !important;
    width: 100%;
    height: 100%;
}

.mfp-close {
    height: 40px;
    line-height: 40px;
    color: #fff;
    width: 100%;
    opacity: .75;
    text-align: right;
    text-decoration: none;
    padding: 0 0 18px 10px;
    font-style: normal;
    font-size: 28px;
    box-shadow: none;
    outline: 0;
    cursor: pointer;
}

.mfp-close:hover {
    opacity: 1;
}

.watch_video {
    text-decoration: none;
    color: #8F40CC;
    text-align: center;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1.2;
    white-space: nowrap;
}

.watch_video:hover {
    color: #a83afd;
}

.watch_text {
    margin-top: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 14.33333333rem;
    height: auto;
}

/* 用户评价样式 */
.shadow {
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, .08), 0 2px 16px 0 rgba(0, 0, 0, .08) !important;
}

.douyin {
    width: 53.3px !important;
    height: 23.3333px !important;
}

.zhihu {
    height: 14px !important;
}

.redbook {
    height: 10px !important;
}

.comments_section {
    background-color: #F5F5F5;
}

.comments {
    padding-top: 4rem;
    padding-bottom: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center
}

.comments_container {
    margin-top: 40px;
    width: 100%;
    overflow-x: hidden;
    display: flex;
    justify-content: center;
}

.comments_container .comments_content::-webkit-scrollbar {
    display: none;
}

@keyframes Animation {
    0% {
        transform: translateX(15%);
    }

    100% {
        transform: translateX(-15%);
    }
}

.comments_content {
    display: inline-flex;
    flex-direction: row;
    /* animation: Animation 15s linear infinite; */
    /* animation: none; */
}

.myanimation {
    animation: Animation 55s linear infinite !important;
}

.comments_content_column {
    flex-direction: column;
    min-width: 400px;
    max-width: 500px;
    width: 20%;
    display: flex;
}

.comments_card {
    width: 100%;
}

.comments_card .comments_card_outer {
    margin: 20px;
}

.comments_card .comments_card_inner {
    padding: 20px;
    border-radius: 20px;
    background-color: #FFF;
}


.card_head {
    display: flex;
    justify-content: space-between;
    align-items: center;

}

.card_head img {
    width: 30px;
    height: 30px;
}

.user_information {
    display: flex;
}

.user_name {
    text-align: left;
}

.user_name p:first-child {
    font-size: 14px;
    font-weight: 700;
    margin: 0;
}

.card_desc {
    margin-top: 30px
}

.card_desc p {
    font-size: 16px;
}
.features-link {
	color: #181818;
}
@media screen and (max-width:576px) {
    @keyframes Animation {
        0% {
            transform: translateX(40%);
        }

        100% {
            transform: translateX(-35%);
        }
    }

    .myanimation {
        animation: Animation 30s linear infinite !important;
    }
}

@media screen and (min-width:576.1px) and (max-width:1024px) {
    @keyframes Animation {
        0% {
            transform: translateX(35%);
        }

        100% {
            transform: translateX(-35%);
        }
    }

    .myanimation {
        animation: Animation 65s linear infinite !important;
    }
}

@media screen and (min-width:1024.1px) and (max-width:1700px) {
    @keyframes Animation {
        0% {
            transform: translateX(20%);
        }

        100% {
            transform: translateX(-25%);
        }
    }

    .myanimation {
        animation: Animation 60s linear infinite !important;
    }
}

.count {
    height: 10rem;
    background: linear-gradient(90deg, #A328F5 0%, #5596EC 100%);
    opacity: 1;
}

.count .container {
    height: 100%;
}

.count .container .row {
    height: 100%;
}

.count .container .row div:nth-child(2)::before {
    content: '';
    width: 1px;
    height: 57px;
    background: #FFFFFF;
    border-radius: 0px 0px 0px 0px;
    opacity: 0.5;
    position: absolute;
    left: 0;
}

.count .container .row div:nth-child(2)::after {
    content: '';
    width: 1px;
    height: 57px;
    background: #FFFFFF;
    border-radius: 0px 0px 0px 0px;
    opacity: 0.5;
    position: absolute;
    right: 0;
}

.count .container .row div {
    position: relative;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.count .container .row div p {
    font-size: 1.9rem;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 1.53333333rem;
}

.count .container .row div span {
    font-size: 0.76666667rem;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 1.53333333rem;
}

@media screen and (max-width: 768px) {
    .count .col-md-4 {
        width: 33.3% !important;
    }
}
